MediaPortal Support

  • cepheus: Da stimmt noch immer was nicht auf dem GP3 Feed :(


    GP3 Feeds temporär aktiviert und vom Merlin-Feed installiert -> geht :)

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • Hi dhwz.
    Hast du jetzt eigentlich die "Youtube Trailer Suche" schon eingebunden?
    Du hast ja mal hier geschrieben, dass das in Zukunft von jeder Bibliothek aus geht.
    Oder dauert das noch etwas?

  • Das funktioniert prinzipiell schon, aber ich möchte dazu nicht weiter was sagen weil die TMDb-Funktion noch nicht richtig funktioniert und es dann unter Umständen zu einem Crash kommen könnte. Wenn du die Taste findest kannst es ja gerne probieren. Aber bitte keine Tipps dazu hier posten solange das nicht freigegeben wurde. ;)

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

  • Auf dem GP3 funzen die Abhängigkeiten nun auch. MP manuell installiert und danach:


    [php]root@dm7080:/tmp# apt-get -f install
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Correcting dependencies... Done
    The following extra packages will be installed:
    libgmp10 python-pycrypto
    The following NEW packages will be installed:
    libgmp10 python-pycrypto
    0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
    1 not fully installed or removed.
    Need to get 487 kB of archives.
    After this operation, 0 B of additional disk space will be used.
    Do you want to continue? [Y/n] Y
    Get:1 http://download.blue-panel.com/gemini33/mipsel/ ./ libgmp10 5.1.1-r0.2 [189 kB]
    Get:2 http://download.blue-panel.com/gemini33/mipsel/ ./ python-pycrypto 2.5-r0.7 [298 kB]
    Fetched 487 kB in 0s (916 kB/s)
    Selecting previously unselected package libgmp10.
    (Reading database ... 16310 files and directories currently installed.)
    Preparing to unpack .../libgmp10_5.1.1-r0.2_mipsel.deb ...
    Unpacking libgmp10 (5.1.1-r0.2) ...
    Selecting previously unselected package python-pycrypto.
    Preparing to unpack .../python-pycrypto_2.5-r0.7_mipsel.deb ...
    Unpacking python-pycrypto (2.5-r0.7) ...
    [/php]


    PS: und endlich läuft wieder Shopping-Queen auf VoxNow :hurra:

    Team: Goliath³


    DREAMbox Forever

    Edited once, last by chickatix ().

  • Quote

    Viel mehr würde mich eure Erfahrungen mit Prime jetzt interessieren und mit RTL.


    Bei RTL2NOW öffnen sich 2 OSD
    einmal den Hinweis das HLS-Player Aktiviert werden muss
    und dann den Pfad media/hdd/mediaportal/tmp zu überprüfen.
    musste ich dann erstellen danach lief es

    8000 + Lüfter + HDD + DVD + RGB TFT Display
    520 OS-2.5
    16GB USB-Stick media/hdd


    SAT 19°

  • hmmm... dreht da was im kreis?


    [php]root@dm820:~# apt-get -f install python-pycrypto
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these:
    The following packages have unmet dependencies:
    python-pycrypto : Depends: libgmp10 (>= 5.1.1) but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    root@dm820:~# apt-get -f install libgmp10
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these:
    The following packages have unmet dependencies:
    enigma2-plugin-extensions-mediaportal : Depends: python-pycrypto but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    root@dm820:~# apt-get -f install enigma2-plugin-extensions-mediaportal
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    enigma2-plugin-extensions-mediaportal is already the newest version.
    You might want to run 'apt-get -f install' to correct these:
    The following packages have unmet dependencies:
    enigma2-plugin-extensions-mediaportal : Depends: python-pycrypto but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    root@dm820:~# apt-get -f install python-pycrypto
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these:
    The following packages have unmet dependencies:
    python-pycrypto : Depends: libgmp10 (>= 5.1.1) but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    root@dm820:~#[/php]


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Du machst da was grundlegend falsch das Kommand heißt


    "apt-get -f install" nix weiter dahinter.

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

  • ach je... :O


    Danke dir :tongue:


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Super!
    Installation bzw. Update problemlos - alle dependencies kamen mit..pli-image
    Alles geil! Habe HLS aktiviert, rtmpdump deaktiviert.
    RTL bzw VOX getestet: geht ruckelfrei (bis zum potentiellen nachbuffern :-)) (Box: et9500)


    Für das, dass es hieß, RTL fliegt raus, läufts ja geil..


    Cool, dass die Entwickler hier scheinbar gerne das Unmögliche möglich machen..


    Danke!

  • Schade, daß es nicht auch für newtopia wieder eine Lösung gibt, den Stream auf der Dream schauen zu können. Aber generell, vielen Dank mal an die Macher für dieses sehr tolle plugin!

  • Quote

    Original von xyladecor
    Schade, daß es nicht auch für newtopia wieder eine Lösung gibt, den Stream auf der Dream schauen zu können. Aber generell, vielen Dank mal an die Macher für dieses sehr tolle plugin!


    läuft bei mir auch!


    7080HD

    Team: Goliath³


    DREAMbox Forever

  • Was hat die Fehlermeldung "no module named Crypto.Cipher" zu bedeuten?


    Ist eine DM800 mit OE2.0

  • Quote

    Original von zombi
    Warum das geht doch mit der aktuellen version


    Hmm, seltsam. Ich hab die neueste Version, heute erst wieder update gemacht, aber wo in der Liste finde ich das? Ist das vlt. in irgendeinem Untermenü versteckt? (Dreambox 8000, NN2).

  • Quote

    Original von xyladecor


    Hmm, seltsam. Ich hab die neueste Version, heute erst wieder update gemacht, aber wo in der Liste finde ich das? Ist das vlt. in irgendeinem Untermenü versteckt? (Dreambox 8000, NN2).


    Ich habe auch kein Newtopia.


    Amazon Prime funktioniert nicht mehr.
    Ich bekomme eine. Hinweis zu einem Captcha Login.